html {  position: relative; width: 100%; }
html, body { margin: 0; padding: 0; min-height: 100%; height: 100%;}
body { width: 100%; font-family: 'Open Sans', sans-serif; font-size: 12pt; background: #171717; color: #515455; font-weight: 300; }
img { border: none; }
.container { margin: 0 auto; width: 1140px; max-width: 100%; box-sizing: border-box; padding: 0 19px; }
.page { width: 100%; float: left; }
a { text-decoration: none; color: inherit; }
.info { width: 400px; max-width: 96%; position: fixed; top: 2%; right:0; left: 0; margin: auto; z-index: 400; }
.info .error, .info .success { padding: 15px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; font-weight: bold; margin-bottom: 10px; }
.info .error { background: #ffb0b0; border: 1px solid #ff2323; color: #ff2323; }
.info .success { background: #88e493; border: 1px solid green; color: green; }
.errorMessage { color: #ff2323; margin-top: 2px; font-size: 12pt; width: 100%; float: left; }
form .input.error input { border: 1px solid #ff2323 !important; }
img { max-width: 100%; }

.btn { height: 45px; background: #3d3d3d; line-height: 45px; display: inline-block; font-size: 12pt; font-weight: 800; color: #ffffff; padding: 0 15px; border: none; }
.btn:hover { background: #ae8969; }

.extra-bold-font-weight { font-weight: 800; }

#top { padding-top: 45px; padding-bottom: 20px; }
#top .right { float: right; word-spacing: 9px; }
#top .right a { word-spacing: normal; }
#top .left { float: left; }
#top .right a.mobile-menu-button { display: none; }

#menu { list-style: none; padding: 0; margin: 0; font-size: 12pt; color: #ffffff; word-spacing: 30px; margin-top: 40px; }
#menu li { display: inline-block; padding: 0; margin: 0; word-spacing: normal; text-transform: uppercase; }
#menu li a.active, #menu li a:hover { color: #ae8969; }
#menu li.facebook { float: right; }

#menu2 { list-style: none; padding: 0; margin: 20px 0 0 0; font-size: 10pt; color: #ffffff; word-spacing: 20px; }
#menu2 li { display: inline-block; padding: 0; margin: 0; word-spacing: normal; text-transform: uppercase; }
#menu2 li a.active, #menu2 li a:hover { color: #ae8969; }
#menu2 li a.enter { color: #ae8969; font-weight: 800; }

#content { background: #232323; padding-top: 20px; padding-bottom: 20px; }
body.gallery #content { background: #ffffff; }
body.gallery .all.white { background: #ffffff; }

#main-img { position: relative; color: #ffffff; font-size: 16pt; }
#main-img .desc-wrapper { width: 100%; position: absolute; bottom: 48px; }
#main-img .desc { width: 1019px; max-width: 100%; background-color:rgba(0, 0, 0, 0.6);  padding: 50px; box-sizing: border-box; margin: 0 auto; }
#main-img .desc h2 { font-size: 22pt; margin: 0; padding: 0; font-weight: 700; }
#main-img .desc strong { font-size: 36pt; margin: 0; padding: 0; font-weight: 700; }
#main-img .desc a { font-size: 18pt; font-weight: 800; height: 60px; line-height: 60px; color: #171717; background: #ffffff; padding: 0 50px; margin-top: 20px; }
#main-img .desc a:hover { color: #ffffff; background: #ae8969; }

#title { font-size: 20pt; color: #ffffff; text-align: center; font-weight: 600; margin-top: 15px; padding-bottom: 35px; border-bottom: 1px solid #ae8969; }
#title h1 { margin: 0; color: #ae8969; font-weight: 800; font-size: 20pt; padding: 0; }

#about { margin-top: 40px; }
#about .left { width: 50%; float: left; box-sizing: border-box; padding-left: 40px; font-size: 12pt; color: #9e9e9e; }
#about .left strong { font-size: 16pt; font-weight: 700; color: #ffffff; }
#about .right { width: 50%; height: auto; float: left; box-sizing: border-box; padding: 0 40px 0 27px; position: relative; }
#about .right .desc { box-sizing: border-box; font-size: 22pt; font-weight: 700; color: #ffffff; text-align: center; padding: 0 40px 0 27px; position: absolute; top: 0; line-height: 120%; bottom: 0; left: 0; right: 0; /* Internet Explorer 10 */
    display:-ms-flexbox;
    -ms-flex-pack:center;
    -ms-flex-align:center;

    /* Firefox */
    display:-moz-box;
    -moz-box-pack:center;
    -moz-box-align:center;

    /* Safari, Opera, and Chrome */
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;

    /* W3C */
    display:box;
    box-pack:center;
    box-align:center; }
#about .right .desc .big { font-size: 36pt; color: #ffffff; font-weight: 800; }
#about .right .desc a { height: 45px; line-height: 45px; color: #171717; background: #ffffff; padding: 0 40px; font-size: 16pt; display: inline-block; margin-top: 20px; }
#about .right .desc a:hover { color: #ffffff; background: #ae8969; }

#information { font-size: 20pt; font-weight: 700; color: #ffffff; text-align: center; margin: 45px 0; }
#information .color { color: #ae8969; }

#newsletter { background: #ae8969 url('../img2/newsletter-bg.png') no-repeat; height: 87px; box-sizing: border-box; }
#newsletter .left { float: left; padding: 17px 0 0 30px; color: #ffffff; width: 380px; box-sizing: border-box; font-size: 12pt; }
#newsletter .left .big { font-size: 21pt; font-weight: 700; text-transform: uppercase; line-height: 100%; }
#newsletter .right { float: right; padding-right: 22px; margin-top: 22px; }
#newsletter .right input[type=text] { float: left; display: inline-block; border: none; height: 45px; padding: 0 15px; line-height: 45px; font-size: 12pt; color: #939494; width: 300px; box-sizing: border-box; }
#newsletter .right .btn { font-weight: 800; color: #171717; cursor: pointer; float: left; margin-left: 10px; height: 45px; background: #ffffff; line-height: 45px; display: inline-block; padding: 0 30px; }

#prize { font-size: 20pt; font-weight: 600; text-align: center; color: #ffffff; line-height: 120%; margin-top: 60px; padding-bottom: 45px; border-bottom: 1px solid #ae8969; }
#prize strong { font-weight: 800; color: #ae8969; }

#home-gallery { text-align: center; color: #ffffff; padding-bottom: 40px; border-bottom: 1px solid #ae8969; }
#home-gallery h2 { font-size: 18pt; font-weight: 700; margin: 30px 0 0 0; padding: 0; }
#home-gallery a.gallery { font-size: 11pt; color: #ae8969; }
#home-gallery img { padding: 20px; background: #3d3d3d; box-sizing: border-box; width: 640px; }
#home-gallery .author { color: #9e9e9e; font-size: 9pt; margin-top: 25px; text-transform: uppercase; }

#media .header h2 { font-size: 18pt; color: #ffffff; text-align: center; margin: 35px 0 0 0; padding: 0 0 30px 0; }
#media .list { background: #ffffff; width: 100%; text-align: center; padding: 19px 0 15px 0; word-spacing: 20px; }
#media .list a { display: inline-block; }

#footer { padding-top: 17px;}
#footer .left { float: left; }
#footer .right { float: right; }
#footer .sep { width: 100%; margin: 12px 0 20px 0; height: 1px; display: block; background: #ae8969; float: left; }
#footer .copy { width: 100%; float: left; color: #ffffff; font-size: 8pt; text-align: right; margin-bottom: 20px; }

#sub-enter { margin: 23px 0 0 0; padding: 0 40px 25px 40px; border-bottom: 1px solid #ae8969; box-sizing: border-box; }
#sub-enter .left { font-size: 20pt; font-weight: 600; float: left; color: #ffffff; margin-right: 20px; }
#sub-enter .left strong { font-weight: 800; color: #ae8969; }
#sub-enter .right { float: right; }
#sub-enter .right .btn { float: right; font-size: 18pt; background: #ffffff; color: #171717; height: 50px; line-height: 50px; padding: 0 50px; margin-top: 10px; }
#sub-enter .right .btn:hover { background: #ae8969; color: #ffffff; }

#categories { margin-top: 32px; }
#categories h1 { font-size: 16pt; color: #ffffff; font-weight: 700; padding: 0 37px; margin: 0 0 15px 0; }
#categories span { padding: 0 37px; font-size: 12pt; color: #9e9e9e; }
#categories .wrapper-left { float: left; width: 50%; box-sizing: border-box; padding: 0 25px 0 0; margin-top: 45px; }
#categories .wrapper-right { float: left; width: 50%; box-sizing: border-box; padding: 0 0 0 25px; margin-top: 45px; }
#categories .professional, #categories .amateur { float: left; width: 100%; box-sizing: border-box; background: #3d3d3d; padding: 37px; font-size: 11pt; color: #9e9e9e; text-align: left; text-align-last: left; word-spacing: 60px; }
#categories h2 { font-size: 16pt; color: #ffffff; font-weight: 700; margin: 0; padding: 0; }
#categories strong { color: #ffffff; font-weight: 700; }
#categories .item { display: inline-block; word-spacing: normal; text-align: left; text-align-last: left; margin-top: 30px; }

#sub-awards { font-weight: 700; color: #ffffff; text-align: center; margin-top: 40px; margin-bottom: 40px; font-size: 16pt; text-transform: uppercase; }
#sub-awards strong { display: inline-block; margin-bottom: 30px; }

#judges { margin-top: 32px; margin-bottom: 25px; }
#judges h1 { font-size: 16pt; color: #ffffff; font-weight: 700; padding: 0 37px; margin: 0 0 15px 0; }
#judges span { padding: 0 37px; font-size: 12pt; color: #9e9e9e; }
#judges .left, #judges .right { width: 50%; box-sizing: border-box; float: left; }
#judges .left { padding: 0 25px 0 0; }
#judges .right { padding: 0 0 0 25px; }
#judges .item { background: #3d3d3d; padding: 45px 37px; float: left; width: 100%; font-size: 11pt; color: #9e9e9e;  margin-top: 35px; box-sizing: border-box; }
#judges .item img { float: left; margin: 5px 18px 18px 0; }
#judges .item strong { color: #ffffff; }
#judges .item a { color: #ae8969; }

#prizes { margin-top: 32px; }
#prizes h1, #prizes h3 { font-size: 16pt; color: #ffffff; font-weight: 700; padding: 0 37px; margin: 0 0 15px 0; text-transform: uppercase; }
#prizes h3 { margin-top: 35px; margin-bottom: 20px; }
#prizes span { padding: 0 37px; font-size: 12pt; color: #9e9e9e; }
#prizes .wrapper-left { float: left; width: 50%; box-sizing: border-box; padding: 0 25px 0 0; margin-top: 45px; }
#prizes .wrapper-right { float: left; width: 50%; box-sizing: border-box; padding: 0 0 0 25px; margin-top: 45px; }
#prizes .professional, #prizes .amateur { float: left; width: 100%; box-sizing: border-box; background: #3d3d3d; padding: 37px; font-size: 11pt; color: #9e9e9e; text-align: left; text-align-last: left; }
#prizes h2 { font-size: 16pt; color: #ffffff; font-weight: 700; margin: 0; padding: 0; }
#prizes strong { color: #ffffff; font-weight: 700; }
#prizes sup { font-size: 0.7em; }

#fees { margin-top: 32px; }
#fees h1, #fees h3 { font-size: 16pt; color: #ffffff; font-weight: 700; padding: 0 37px; margin: 0 0 15px 0; text-transform: uppercase; }
#fees h3 { margin-top: 35px; margin-bottom: 20px; }
#fees span { padding: 0 37px; font-size: 12pt; color: #9e9e9e; }
#fees .wrapper-left { float: left; width: 50%; box-sizing: border-box; padding: 0 25px 0 0; margin-top: 45px; margin-bottom: 35px; }
#fees .wrapper-right { float: left; width: 50%; box-sizing: border-box; padding: 0 0 0 25px; margin-top: 45px; margin-bottom: 35px; }
#fees .professional, #fees .amateur { float: left; width: 100%; box-sizing: border-box; background: #3d3d3d; padding: 37px; font-size: 11pt; color: #9e9e9e; text-align: left; text-align-last: left; }
#fees h2 { font-size: 16pt; color: #ffffff; font-weight: 700; margin: 0; padding: 0; }
#fees strong { color: #ffffff; font-weight: 700; }
#fees sup { font-size: 0.7em; }

#terms { margin-top: 32px; }
#terms h1, #terms h3 { font-size: 16pt; color: #ffffff; font-weight: 700; padding: 0 37px; margin: 0 0 15px 0; text-transform: uppercase; }
#terms h3 { margin-top: 35px; margin-bottom: 20px; }
#terms span { padding: 0 37px; font-size: 12pt; color: #9e9e9e; }
#terms .wrapper-left { float: left; width: 50%; box-sizing: border-box; padding: 0 25px 0 0; margin-top: 45px; margin-bottom: 35px; }
#terms .wrapper-right { float: left; width: 50%; box-sizing: border-box; padding: 0 0 0 25px; margin-top: 45px; margin-bottom: 35px; }
#terms .professional, #terms .right { float: left; width: 100%; box-sizing: border-box; background: #3d3d3d; padding: 37px; font-size: 11pt; color: #9e9e9e; text-align: left; text-align-last: left; }
#terms h2 { font-size: 16pt; color: #ffffff; font-weight: 700; margin: 0; padding: 0; }
#terms strong { color: #ffffff; font-weight: 700; }
#terms sup { font-size: 0.7em; }

#gallery-menu { width: 100%; float: left; box-sizing: border-box; padding: 17px 17px; background: #3d3d3d; text-align: left; font-size: 10pt; color: #ffffff; line-height: 170%; margin-top: 30px; }
#gallery-menu h2 { font-size: 14pt; color: #ffffff; width: 100%; float: left; padding: 0; margin: 0 0 7px 0; }
#gallery-menu a { display: inline-block; color: #ffffff; }
#gallery-menu a.main { text-transform: uppercase; }
#gallery-menu li.active a, #gallery-menu a.active, #gallery-menu a:hover { text-decoration: underline; }
#gallery-menu ul { float: left; width: 100%; padding: 0; margin: 0; }
#gallery-menu ul li { display: inline-block; padding: 0; margin: 0 6px 0 0; }
#gallery-menu ul#contestGalleryMenu li { font-size: 16px; margin-bottom: 5px; font-weight: bold; }

#gallery-items { width: 100%; float: left; margin-top: 40px; }
#gallery-items .item { width: 530px; max-width: 100%; float: left; text-align: center; }
#gallery-items .item:first-child { margin-right: 40px; }
#gallery-items h2 { font-size: 14pt; color: #171717; font-weight: bold; text-transform: uppercase; }
#gallery-items .item .author { font-size: 14pt; color: #171717; font-weight: bold; }
#gallery-items .item .title { font-size: 12pt; color: #171717; }
#gallery-items .item a.more { font-size: 9pt; color: #ae8969; font-weight: bold; }
#gallery-items .item img { width: 100%; float: left; }
#gallery-items .item .desc { margin-top: 47px; border-top: 1px solid #ae8969; padding-top: 35px; font-size: 12pt; color: #171717; float: left; width: 100%; margin-bottom: 20px; }
#gallery-items .item .desc a { color: #ae8969; font-weight: bold; }

.all { width: 100%; background: #171717; float: left; }
body.gallery { background: #ffffff; }

#main-gallery { width: 720px; margin: 0 auto; }
#main-gallery .main-award { width: 100%; float: left; margin-bottom: 40px; text-align: center; }
#main-gallery img { max-width: 720px; }
#main-gallery h2 { font-size: 14pt; color: #171717; font-weight: bold; float: left; width: 100%; text-align: center; margin: 45px 0 30px; text-transform: uppercase; }
#main-gallery .author { font-size: 14pt; color: #171717; font-weight: bold; }
#main-gallery .title { font-size: 12pt; color: #171717; }
#main-gallery a.more { font-size: 9pt; color: #ae8969; font-weight: bold; }

#category-gallery { width: 1700px; max-width: 100%; margin: 0 auto 30px; }
#category-gallery h2 { font-size: 14pt; color: #171717; font-weight: bold; float: left; width: 100%; text-align: center; margin: 15px 0 30px; text-transform: uppercase; }
#category-gallery .items { width: 100%; text-align: center; word-spacing: 24px; vertical-align: top; }
#category-gallery .items .item { width: 220px; -webkit-box-shadow: 0 0 15px -2px rgba(26,23,25,0.25); -moz-box-shadow: 0px 0px 15px -2px rgba(26,23,25,0.25); box-shadow: 0px 0px 15px -2px rgba(26,23,25,0.25); display: inline-block; line-height: normal; margin-bottom: 30px; vertical-align: top; }
#category-gallery .items .item img { max-width: 100%; }
#category-gallery .items .item .information { width: 100%; padding: 10px; box-sizing: border-box; text-align: left; word-spacing: normal; display: block; }
#category-gallery .items .item .information .award { font-weight: bold; font-size: 10pt; color: #171717; display: inline-block; margin-bottom: 5px; }
#category-gallery .items .item .information .author { font-weight: bold; font-size: 10pt; color: #171717; display: inline-block; }
#category-gallery .items .item .information a { font-weight: bold; font-size: 8pt; color: #ae8969; display: inline-block; }
#category-gallery .items .item .information .title { font-size: 10pt; color: #212221; display: inline-block; margin: 0 0 0 0; }
#category-gallery .items .item .information span { display: inline-block; }

#gallery-details { text-align: center; }
#gallery-details h2 { font-size: 14pt; color: #171717; font-weight: bold; float: left; width: 100%; text-align: center; margin: 45px 0 20px; text-transform: uppercase; }
#gallery-details .author { font-size: 14pt; color: #171717; font-weight: bold; }
#gallery-details .title { font-size: 12pt; color: #171717; }
#gallery-details #show { width: 100%; float: left; margin-top: 20px; }
#gallery-details #show #preview img { max-width: 900px; width: 100%; }
#gallery-details #show #preview img.hide { display: none; }
#gallery-details #show #preview { display: inline-block; }
#gallery-details #thumbs { width: 100%; float: left; margin-top: 40px; word-spacing: 5px; }
#gallery-details #thumbs img, #gallery-details #thumbs a { width: 175px; display: inline-block; }
#gallery-details #thumbs a { margin-bottom: 15px; }
#gallery-details #show .description { width: 100%; float: left; margin-top: 30px; margin-bottom: 30px; text-align: left; font-size: 11pt; color: #171717; }
#gallery-details #show .description h3 { width: 100%; margin-top: 20px; font-size: 11pt; color: #171717; font-weight: bold; text-transform: uppercase; }
#gallery-details #show .description a { font-size: 9pt; color: #ae8969; font-weight: bold; }

#contact { margin-top: 32px; margin-bottom: 30px; }
#contact h1, #contact h3 { font-size: 16pt; color: #ffffff; font-weight: 700; padding: 0 0; margin: 0 0 15px 0; text-transform: uppercase; }
#contact h3 { margin-top: 35px; margin-bottom: 20px; }
#contact span { padding: 0 37px; font-size: 12pt; color: #9e9e9e; }
#contact .wrapper-left { float: left; width: 50%; box-sizing: border-box; padding: 0 25px 0 0; margin-top: 45px; margin-bottom: 35px; }
#contact .wrapper-right { float: left; width: 50%; box-sizing: border-box; padding: 0 0 0 25px; margin-top: 45px; margin-bottom: 35px; }
#contact .left { float: left; width: 704px; box-sizing: border-box; background: #3d3d3d; padding: 37px; font-size: 11pt; color: #9e9e9e; text-align: left; text-align-last: left; }
#contact .right { float: left; width: 398px; box-sizing: border-box; padding: 0 25px; font-size: 11pt; color: #9e9e9e; text-align: left; text-align-last: left; }
#contact h2 { font-size: 16pt; color: #ffffff; font-weight: 700; margin: 0; padding: 0; }
#contact strong { color: #ffffff; font-weight: 700; }
#contact sup { font-size: 0.7em; }
#contact input[type=text] { font-size: 12pt; color: #939494; height: 45px; border: none; line-height: 45px; background: #ffffff; width: 100%; box-sizing: border-box; padding: 0 25px; margin-bottom: 12px; }
#contact input[type=submit].btn { max-width: 100%; cursor: pointer; float: left; font-weight: 800; padding: 0 80px; font-size: 12pt; background: #ae8969; color: #ffffff; }
#contact input[type=submit]:hover { color: #171717; background: #ffffff; }
#contact textarea { font-size: 12pt; color: #939494; height: 180px; border: none; background: #ffffff; width: 100%; box-sizing: border-box; padding: 25px; margin-bottom: 18px; font-family: 'Open Sans', sans-serif; }
#contact .input-holder { width: 50%; float: left; box-sizing: border-box; margin-bottom: 16px; }
#contact .input-holder.big { width: 100%; }
#contact .input-holder.right2 { padding: 0 0 0 10px; }
#contact .input-holder.left2 { padding: 0 10px 0 0; }
#contact .mandatory { color: #9e9e9e; font-size: 12px; float: left; margin-top: 25px; }
#contact .right h1 { display: inline-block; margin: 0; padding: 0; }
#contact .right  { font-size: 12pt; color: #9e9e9e; }
#contact .right a { font-size: 12pt; color: #9e9e9e; }

#auth { width: 100%; float: left; text-align: left; margin-top: 32px; margin-bottom: 30px; }
#auth .register { float: left; width: 65%; padding-right: 11px; box-sizing: border-box; }
#auth .register form, #auth .register .form { float: left; width: 100%; box-sizing: border-box; background: #3d3d3d; margin: 0; padding: 15px 28px; }
#auth input[type="text"], #auth input[type="password"] { width: 100%; box-sizing: border-box; float: left; margin-top: 14px; color: #939494; font-size: 12pt; }
#auth .register .input { width: 49%; box-sizing: border-box; float: left; }
#auth .register .input.left { margin-right: 2%; }
#auth .login { float: right; width: 35%; padding-left: 11px; box-sizing: border-box; }
#auth .login form { float: left; width: 100%; box-sizing: border-box; background: #ae8969; margin: 0;  padding: 15px 28px; }
#auth .login form h1 { color: #ffffff; font-family: 'Open Sans', sans-serif; font-weight: 700; }
#auth form { float: left; width: 100%; padding: 0 25px; }
#auth form input[type="text"], #auth form input[type="password"] { height: 45px; line-height: 45px; border: none; padding: 0 15px; color: #515455; font-family: 'Open Sans', sans-serif; font-size: 11pt; }
#auth .login .input { width: 100%; }
#auth .login form input[type="text"], #auth .login form input[type="password"] { width: 100%; }
#auth .login form input[type="text"].left, #auth .login form input[type="password"].left { margin-right: 0; }
#auth form h1, #auth .form h1 { font-size: 16pt; color: #ffffff; width: 100%; float: left; margin-bottom: 5px; font-weight: bold; text-transform: uppercase; }
#auth .login input[type="submit"] { font-family: 'Open Sans', sans-serif; width: 100%; float: left; height: 45px; background: #3d3d3d; padding: 0 10px; color: #ffffff; border: none; margin-top: 15px; font-size: 12pt; font-weight: 800; }
#auth .login input[type="submit"]:hover { cursor: pointer; background: #3d3d3d; }
#auth .register input[type="submit"] { font-family: 'Open Sans', sans-serif; width: 100%; float: left; height: 45px; background: #ae8969; padding: 0 10px; color: #ffffff; border: none; margin-top: 15px; font-size: 12pt; font-weight: 800; }
#auth .register input[type="submit"]:hover { cursor: pointer; background: #171717; }
#auth .register .mandatory { float: left; margin-top: 40px; font-size: 11pt; color: #9e9e9e; }
#auth form .row { width: 100%; float: left; }
#auth form .alert { float: left; margin-top: 17px; color: #9e9e9e; width: 100%; font-size: 10pt; margin-bottom: 20px; }
#auth .login form .alert { color: #ffffff; }
#auth .login form .alert a { color: #ffffff; text-decoration: none; font-weight: bold; }
#auth .prize { font-weight: 600; font-size: 20pt; color: #ffffff; width: 100%; text-align: center; margin: 45px 0 0 0; float: left; text-transform: uppercase; }
#auth .prize span { color: #ae8969; font-weight: 800; }

#auth .register.recover { width: 100%; }
#auth .register.recover input { max-width: 300px; }
#auth .register.recover input[type=submit] {text-transform: uppercase; }
#auth .register.recover .form { color: #ffffff; font-size: 11pt; }
#auth .register.recover .form a { color: #ae8969; font-weight: 700; }

#scroller { min-width: 320px; position: relative; width: 100%; height: 610px; margin: 10px auto 25px; float: left; }
#scroller .innerScrollArea { overflow: hidden; position: absolute; left: 0; right: 0; top: 0; bottom: 0; }
#scroller ul { padding: 0; margin: 0; position: relative; }
#scroller li { padding: 0; margin: 0 0 0 10px; list-style-type: none; position: absolute; }

#main-image { background-color: #232323; padding-top: 20px; position: relative; }
#main-image .about { position: absolute; bottom: 45px; left: 60px; right: 60px; background-color:rgba(0,0,0,0.6); padding: 30px; color: #ffffff; }
#main-image .about .line1 { font-size: 22px; font-weight: bold; }
#main-image .about .line2 { font-size: 36px; font-weight: bold; }
#main-image .about .line3 { font-size: 16px; }
#main-image .about a.btn { background: #ffffff; color: #171717; font-weight: 800; font-size: 22px; height: 65px; line-height: 65px; margin-top: 20px; padding-left: 60px; padding-right: 60px; }
#main-image .about a.btn:hover { background: #ae8969; color: #ffffff; }

.copy-desc { word-spacing: normal; display: none;opacity: 0.85; position: absolute; top: 0; left: 0; background: #ffffff; color: #000000; padding: 5px 10px; border-radius: 2px; font-size: 13px; z-index: 1111; }

@media screen and (max-width: 1160px) {
    #contact .left { width: 100%; }
    #contact .right { width: 100%; }
}

@media screen and (max-width: 1100px) {
    #sub-enter .left { margin: 0; padding: 0; text-align: center; width: 100%; }
    #sub-enter .right { margin: 0; padding: 0; text-align: center; width: 100%; }
    #sub-enter .right .btn { display: inline-block; float: none; margin-top: 20px; }
}

@media screen and (max-width: 1060px) {
    #categories .professional, #categories .amateur { word-spacing: 30px; }
}

@media screen and (max-width: 1000px) {
    #menu { display: none; }
    #top .right a.mobile-menu-button { display: inline-block; }
    #menu li { width: 100%; text-align: left; border-bottom: 1px solid #ffffff; box-sizing: border-box; padding: 10px; margin: 0; }
    #menu li a { width: 100%; display: block; box-sizing: border-box; }
    .no-mobile { display: none; }
    #main-img .desc h2 { font-size: 20pt; margin: 0; padding: 0; font-weight: 700; }
    #main-img .desc strong { font-size: 30pt; margin: 0; padding: 0; font-weight: 700; }
    #main-img .desc .btn { margin-top: 0; }
    #main-img .desc { text-align: center; }

    #about .left, #about .right { width: 100%; padding: 0; margin: 0; text-align: center; max-width: 100%; }
    #about .right { margin-top: 25px; }
    #menu2 { display: none; }
    #footer .left, #footer .right, #footer .copy { width: 100%; text-align: center; }
}

@media screen and (max-width: 960px) {
    #judges .left, #judges .right { width: 100%; padding: 0; }
}

@media screen and (max-width: 950px) {
    #categories .wrapper-left { padding-right: 15px; }
    #categories .wrapper-right { padding-left: 15px; }
    #categories .professional, #categories .amateur { padding: 20px; }
}

@media screen and (max-width: 930px) {
    #newsletter { background-image: none; height: auto; padding: 10px 0; }
    #newsletter .left, #newsletter .right { width: 100%; padding: 10px 0; margin: 0; text-align: center; }
    #newsletter form { display: inline-block; }
}

@media screen and (max-width: 900px) {
    #title { font-size: 16pt; }
    #title h1 { font-size: 16pt; }
}

@media screen and (max-width: 870px) {
    #top .right { width: 100%; text-align: center; margin-top: 20px; }
    #top .left { width: 100%; text-align: center; }
}

@media screen and (max-width: 850px) {
    #categories .wrapper-left { padding-right: 0; width: 100%; }
    #categories .wrapper-right { padding-left: 0; width: 100%; }
    #categories .professional, #categories .amateur { padding: 30px; word-spacing: 50px; }
    #terms .wrapper-left, #terms .wrapper-right { width: 100%; padding: 0; }
    #terms .wrapper-left { margin-bottom: 0; }
}

@media screen and (max-width: 830px) {
    #main-image .about { bottom: 30px; }
    #main-image .about .line1 { font-size: 20px; font-weight: bold; }
    #main-image .about .line2 { font-size: 28px; font-weight: bold; }
    #main-image .about .line3 { font-size: 16px; }
}

@media screen and (max-width: 800px) {
    #main-img .desc { padding: 20px; }
    #main-img .desc h2 { display: none; }
    #main-img .desc-wrapper { bottom: 0; }
    #prizes .wrapper-left, #prizes .wrapper-right { padding: 0; width: 100%; }
    #auth .register { width: 100%; padding-right: 0; }
    #auth .login { width: 100%; padding-left: 0; margin-top: 30px; }
}


@media screen and (max-width: 700px) {
    #fees .wrapper-left, #fees .wrapper-right { padding: 0; width: 100%; }
    #fees .wrapper-left { margin-bottom: 0; }

    #main-image .about { bottom: 0; left: 0; right: 0; }
    #main-image .about .line1 { font-size: 16px; }
    #main-image .about .line2 { font-size: 22px; }
    #main-image .about .line3 { font-size: 14px; }
    #main-image .about a.btn { height: 50px; line-height: 50px; padding-left: 40px; padding-right: 40px; }
}
@media screen and (max-width: 680px) {
    #prize { font-size: 14pt; }
}

@media screen and (max-width: 630px) {
    #main-img .desc { padding: 20px; }
    #main-img .desc strong { font-size: 20pt; }
    #main-img .desc .btn { font-size: 14pt; height: 45px; line-height: 45px; }
}

@media screen and (max-width: 600px) {
    #information { font-size: 16pt; }
}

@media screen and (max-width: 550px) {
    #newsletter .right form { width: 100%; }
    #newsletter .right input[type=text] { display: inline-block; float: none; margin: 0; max-width: 90%; }
    #newsletter .right .btn { display: inline-block; float: none; margin: 20px 0 0 0; }
}

@media screen and (max-width: 530px) {
    #auth .register .input { width: 100%; }
}

@media screen and (max-width: 500px) {
    #sub-enter .left { font-size: 14pt; }
    #sub-enter .right .btn { padding: 0 20px; font-size: 14pt; height: 40px; line-height: 40px; }
    #categories .professional, #categories .amateur { padding: 15px; word-spacing: 50px; }
    #contact .input-holder.right2 { padding: 0; }
    #contact .input-holder.left2 { padding: 0; }
    #contact .input-holder { width: 100%; }

    #main-image .about { bottom: auto; left: auto; right: auto; position: relative; width: 100%; padding: 0; background: none; }
}

@media screen and (max-width: 480px) {
    #judges .item strong { width: 100%; display: inline-block; }
    #contact input[type=submit].btn { padding: 0 20px; }
}

@media screen and (max-width: 400px) {
    #main-img .desc-wrapper { background-color:rgba(0, 0, 0, 0.0); }
    #main-img .desc { background-color:rgba(0, 0, 0, 0.0); }
    #main-img .desc strong { display: none; }
    #main-img .desc .btn { font-size: 12pt; height: 35px; line-height: 35px; margin-bottom: 20px; padding-left: 10px; padding-right: 10px; }
    #top .right a.btn { width: 100%; margin-bottom: 2px; box-sizing: border-box; }
    #about .left strong { font-size: 13pt; }
    #about .left { font-size: 11pt; }
    #about .right .desc { font-size: 16pt; }
    #about .right .desc .big { font-size: 24pt; }
    #information { font-size: 12pt; }
    #newsletter .left .big { font-size: 16pt; }
}

@media screen and (max-width: 370px) {
    #sub-enter .right .btn { font-size: 10pt; padding: 0 10px; }
}

@media screen and (max-width: 340px) {
    #contact input[type=submit].btn { padding: 0 15px; }
}